body {
	SCROLLBAR-FACE-COLOR: #00FF00;
	SCROLLBAR-HIGHLIGHT-COLOR: #99FF00;
	SCROLLBAR-SHADOW-COLOR: #99FF00;
	SCROLLBAR-3DLIGHT-COLOR: #FFFF66;
	SCROLLBAR-ARROW-COLOR: #FFFF66;
	SCROLLBAR-TRACK-COLOR: #FFFF66;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFF66;
}
.bulle{
	width: 300px;
	position: absolute;
	display: none;
	z-index: 1;
	background-color: #DCF5C1;
	padding: 2px;
	margin: 2px;
	border-style: ridge;
	border-width: 2px;
	border-color: Red;
	font-family: Arial;
	font-size: 12pt;
}
 
.grandeBulle{
 height: 150px;
 overflow: auto;
}
 
.lien{
 cursor: pointer;
 color: #0000FF;
 font-weight: bold;
}
.titres {
	FONT-SIZE: 10pt;
	FONT-FAMILY: "Verdana", Times, serif;
	font-weight: bold;
}
td.corps1 {
	COLOR: Navy;
	FONT-SIZE: 8pt;
	FONT-FAMILY: "verdana";
}
A.rubsec {
	COLOR: Black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.rubsec:hover {
	color: Yellow;
	background-color: Green;
	font-weight: bold;
}
A.lien2 {
	COLOR: Black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.lien2:hover {
	color: blue;
	background-color: yellow;
	font-weight: bold;
}
/*
H1 {
	FONT-SIZE: 11pt;
	MARGIN: 10px 0px 3px;
	FONT-FAMILY: "arial";
	TEXT-DECORATION: underline
}
H5 {
	FONT-SIZE: 10pt;
	MARGIN: 10px 0px 3px;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
H2 {
	FONT-SIZE: 9pt; MARGIN: 5px 0px 2px; FONT-FAMILY: arial
}
H3 {
	FONT-SIZE: 9pt; MARGIN: 5px 0px 2px; FONT-FAMILY: arial
}

A {
	COLOR: blue;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
} 
A:link {
	color: blue;
}
A:hover {
	background-color: yellow; 
}
*/

.titre1 {
	COLOR: red;
	FONT-SIZE: 12pt;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 25px;
	margin-left: 0px;
	margin-right: 4px;
	margin-top: 20px;
}

.titre2 {
	COLOR: red;
	FONT-SIZE: 10pt;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	margin-top: 15px;
}

A.bar_nav {
	COLOR: black;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana;
}
A.bar_nav:hover {
	color: red;
	font-weight: bold;
	text-decoration: underline;
}

A.sous_bar_nav {
	COLOR: white;
	text-decoration: none;
	font-weight: none;
	font-family: Verdana;
}
A.sous_bar_nav:hover {
	color: yellow;
	font-weight: bold;
	text-decoration: underline;
}

A.rubsecBleue {
	color: Blue;
	text-decoration: none;
	font-family: Arial;
} 
A.rubsecBleue:visited {
	color: Blue;
	text-decoration: none;
	font-family: Arial;
} 
A.rubsecBleue:hover {
	color: red;
	font-weight: bold;
	text-decoration: underline;
}
A.rubsecNoir {
	color: Black;
	text-decoration: none;
	font-family: Arial;
} 
A.rubsecNoir:visited {
	color: Black;
	text-decoration: none;
	font-family: Arial;
} 
A.rubsecNoir:hover {
	color: red;
	font-weight: bold;
	text-decoration: underline;
}

A.situer {
	COLOR: Blue;
	text-decoration: underline;
	font-family: Arial;
}
A.situer:hover {
	color: red;
	font-weight: bold;
}

A.sousrubsec {
	COLOR: White;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.sousrubsec:hover {
	color: White;
	background-color: Green;
}
UL {
	margin: 1px 1px 7px 3px;
}
UL.2 {
	margin: 1px 1px 7px 3px;
}
LI {
	margin: 2px 15px 0px;
}
LI.retrait {
	margin: 0px 15px 0px 35px;
}

P.plansite {
	font-weight: bold;
	margin: 15px 1px 0px 0px;
}

.corpstexte {
	FONT-SIZE: 10pt;
	font-weight: normal;
	COLOR: #2A5500;
	font-family: Verdana;
	text-align: justify;
	margin-bottom: 15px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
}
LI.corpstexte_ret {
	FONT-SIZE: 10pt;
	font-weight: bold;
	COLOR: #0000CC;
	font-family: Verdana;
	margin: 5px 1px 5px 35px;
}
LI.noret {
	margin: 0px 0px 0px 20px;
}

#tickertape{
position:absolute;
layer-background-color:#004242;
width:375px;
height:16px;
}

#subtickertape{
background-color:#004242;
position:absolute;
border: 1px solid #004242;
width:375px;
height:16px;

}

.subtickertapefont{
font: 12px yellow;
text-decoration:none;
color:yellow;
}

.subtickertapefont a{
color:black;
text-decoration:none;
}
/* STYLES Slide Menu */
div.clSlideMenu{ /* All slideMenu2 DIV elements */
	position:absolute;
	font-family:verdana,arial,helvetica;
	font-size:10px;
	overflow:hidden;
	width:150;
	height:22;
}
a.clA0{
	/* All top level links */
	color: White;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.clA0:hover {
	color: Blue;
}
a.clA1{ /* All sub level links */
	color:black;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
a.clA2{ /* All sub2 level links */
	color:navy;
	text-decoration:none;
}
a.clA3{ /* All sub3 level links */
	color:black;
	text-decoration:none;
}
a.clA4{ /* All sub4 level links */
	color:green;
	text-decoration:none;
}

div.slideMenuBG{position:absolute; left:0; top:0; z-index:1}
div.slideMenuText{position:absolute; left:2; top:2; z-index:200;}

#slideMenucont{position:absolute;	height:200; width:160; visibility:hidden;}
/* Fin STYLES SlideMenu*/

/*
A:visited {color: green}
BODY {
	SCROLLBAR-FACE-COLOR: #2f6dff; FONT-SIZE: 8pt; BACKGROUND: white; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: black; SCROLLBAR-3DLIGHT-COLOR: #2f6dff; SCROLLBAR-ARROW-COLOR: #c4d5fd; FONT-FAMILY: Verdana; SCROLLBAR-DARKSHADOW-COLOR: #2f6dff; SCROLLBAR-BASE-COLOR: #ffffff
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
TR {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; FONT-FAMILY: Verdana
}
.butbar {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.butbar:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline overline
}
.footbar {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.footbar2 {
	BORDER-RIGHT: #2f6dff 0px solid; BORDER-TOP: #2f6dff 0px solid; FONT-SIZE: 8pt; BACKGROUND: #c4d5fd; BORDER-LEFT: #2f6dff 0px solid; COLOR: #2f6dff; BORDER-BOTTOM: #2f6dff 0px solid; FONT-FAMILY: Verdana
}
.nu2table {
	BORDER-RIGHT: #2f6dff 1px; BORDER-TOP: #2f6dff 1px; BACKGROUND: #2f6dff; BORDER-LEFT: #2f6dff 1px; BORDER-BOTTOM: #2f6dff 1px
}
.nu2td {
	BORDER-RIGHT: #2f6dff 1px; BORDER-TOP: #2f6dff 1px; FONT-SIZE: 8pt; BACKGROUND: #eeeeee; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #2f6dff 1px; BORDER-BOTTOM: #2f6dff 1px; FONT-FAMILY: Verdana
}
.nu2td2 {
	BORDER-RIGHT: #2f6dff 1px; BORDER-TOP: #2f6dff 1px; FONT-SIZE: 8pt; BACKGROUND: #dddddd; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #2f6dff 1px; BORDER-BOTTOM: #2f6dff 1px; FONT-FAMILY: Verdana
}
.nu2th {
	BORDER-RIGHT: #2f6dff 1px; BORDER-TOP: #2f6dff 1px; FONT-SIZE: 8pt; BACKGROUND: #c4d5fd; BORDER-LEFT: #2f6dff 1px; COLOR: black; BORDER-BOTTOM: #2f6dff 1px; FONT-FAMILY: Verdana
}
.nu2tocbar {
	BORDER-RIGHT: #2f6dff 0px solid; BORDER-TOP: #2f6dff 0px solid; FONT-SIZE: 8pt; BACKGROUND: #c4d5fd; BORDER-LEFT: #2f6dff 0px solid; COLOR: white; BORDER-BOTTOM: #2f6dff 0px solid; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.nu2toc {
	BORDER-RIGHT: #2f6dff 0px solid; BORDER-TOP: #2f6dff 0px solid; FONT-SIZE: 8pt; BORDER-LEFT: #2f6dff 0px solid; COLOR: #2f6dff; BORDER-BOTTOM: #2f6dff 0px solid; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.nu2toc:hover {
	TEXT-DECORATION: underline overline
}
TH {
	FONT-SIZE: 8pt; BACKGROUND: #2f6dff; COLOR: white; FONT-FAMILY: Verdana
}
HR {
	COLOR: #2f6dff; HEIGHT: 1px
}
.thinborder {
	BORDER-RIGHT: #2f6dff 1px solid; BORDER-TOP: #2f6dff 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #2f6dff 1px solid; BORDER-BOTTOM: #2f6dff 1px solid; FONT-FAMILY: Verdana
}

PRE {
	FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px
}
.big {
	FONT-SIZE: 13pt; FONT-STYLE: italic; FONT-FAMILY: Verdana
}
.small {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial
}
.wallpaper {
	VERTICAL-ALIGN: top; TEXT-ALIGN: center
}
.noborder {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: white; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.sponsortable {
	BORDER-RIGHT: #2f6dff 1px solid; BORDER-TOP: #2f6dff 1px solid; FONT-SIZE: 12pt; BACKGROUND: #c4d5fd; BORDER-LEFT: #2f6dff 1px solid; BORDER-BOTTOM: #2f6dff 1px solid; FONT-FAMILY: Verdana
}
.sponsorhead {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana
}
.sponsorfoot {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana
}
.sponsortext {
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana
}
.gfx {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.top {
	VERTICAL-ALIGN: top
}
span.c07 {background: #000000; color: #808080;}
span.cF0 {background: #ffffff; color: #000000;}
span.c1F {background: #000080; color: #ffffff;}
span.c08 {background: #000000; color: #505050;}
span.c8F {background: #505050; color: #ffffff;}
span.cCF {background: #ff0000; color: #ffffff;}
span.c70 {background: #808080; color: #000000;}
span.c74 {background: #808080; color: #800000;}
span.c1B {background: #000080; color: #00ffff;}
span.c30 {background: #008080; color: #000000;}
span.c1E {background: #000080; color: #ffff00;}
span.c1A {background: #000080; color: #00ff00;}
span.c47 {background: #800000; color: #808080;}
*/
